tbconvrt.o: tbconvrt.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actbl.h
tbget.o: tbget.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h
tbinstal.o: tbinstal.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h
tbutils.o: tbutils.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h
tbxface.o: tbxface.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h
tbxfroot.o: tbxfroot.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/actables.h
.PRECIOUS:	tbconvrt.c \
	tbget.c \
	tbinstal.c \
	tbutils.c \
	tbxface.c \
	tbxfroot.c \

